{% set CodiceModulo = "COM_SUBINGRESSO_POSTEGGIOISOLATO" %}
{% set Urn = "document:s_globo:agenzia.scommesse;posteggio.isolato;subingresso;comunicazione" %}
{% set Urn_procedimento = "commercio.aree.pubbliche.posteggio.isolato" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="ONLYSUAP,CONTESTUALE"
uo_globo_list=""
descrizione="Comunicazione per il subingresso in attività di commercio su aree pubbliche in posteggio isolato"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
forzabile="SI"
generabile_da=""
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-A"
urn_modulo_figlio="document:s_italia:attivita.produttiva;allegato.a;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-B"
urn_modulo_figlio="document:s_italia:attivita.produttiva;allegato.b;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="UNIAP-DICH-NOT"
urn_allegato="document:s_italia:dichiarazione.notaio"
descrizione_estesa="Dichiarazione da parte del notaio"
filename="Dichiarazione notaio"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell'atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Comunicazione per il subingresso in attivita di commercio su aree pubbliche in posteggio isolato{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - subingresso commercio su aree pubbliche in posteggio isolato'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" dynamic_value="'commercio.aree.pubbliche.posteggio.isolato'" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" dynamic_value="'subingresso'" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" dynamic_value="'permanente'" />
<input id="Suap_ChkAreaPubbAlim" name="Suap_ChkAreaPubbAlim" type="hidden" dynamic_value="#Tassonomia_uniap_set1.checked()? 'si' : 'no'" />
<input id="Suap_ChkAreaPubbNonAlim" name="Suap_ChkAreaPubbNonAlim" type="hidden" dynamic_value="#Tassonomia_uniap_set2.checked() ? 'si' : 'no'" />
<input id="Suap_AutDataAreaPubb" name="Suap_AutDataAreaPubb" type="hidden" dynamic_value="#Parametri_Autorizzazione_Data.value()" />
<input id="Suap_AutAreaPubb" name="Suap_AutAreaPubb" type="hidden" dynamic_value="#Parametri_Autorizzazione.value()" />
<input id="Suap_ConcessionarioAreaPubb" name="Suap_ConcessionarioAreaPubb" type="hidden" dynamic_value="'si'" />

<!-- ------------------------------------------------------------------------------ -->

<div class="container border">
  <table class="tableNoBorder" style="border-style: unset !important;">
    <tbody>
      <tr>
        <td colspan="3">
          <p>
            <b>COMUNICAZIONE:</b>
          </p>
        </td>
      </tr>
      <tr>
        <td style="width: 6%;">
        </td>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_Comunicazione" name="Tassonomia_Comunicazione" label="Comunicazione"></div>
          <input group="Tassonomia_Comunicazione" id="Tassonomia_Comunicazione1" name="Tassonomia_Comunicazione1" type="checkbox" value="SI" enabled="!#CheckAllegatiSCIAUnica1.checked()" dynamic_check="!#CheckAllegatiSCIAUnica1.checked()"/>
        </td>
        <td><label style="width:100%" for='Tassonomia_Comunicazione1'>
          <p>
            subingresso in attività
          </p>
        </label></td>
      </tr>
      <tr>
        <td colspan="3">
          <p>
            <b>SCIA UNICA:</b>
          </p>
        </td>
      </tr>
      <tr>
        <td style="width: 6%;">
        </td>
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_SCIA_Unica" name="Tassonomia_SCIA_Unica" label="SCIA Unica"></div>
          <input group="Tassonomia_SCIA_Unica" id="Tassonomia_SCIA_Unica1" name="Tassonomia_SCIA_Unica1" type="checkbox" value="SI" enabled="#CheckAllegatiSCIAUnica1.checked()" dynamic_check="#CheckAllegatiSCIAUnica1.checked()"/>
        </td>
        <td><label style="width:100%" for='Tassonomia_SCIA_Unica1'>
          <p>
            subingresso in attività di commercio/somministrazione di prodotti alimentari + SCIA sanitaria e/o altre segnalazioni
          </p>
        </label></td>
      </tr>
    </tbody>
  </table>
</div>

<div class="container">
  <div class="title-1"> Comunicazione per il subingresso in attività di <br>commercio su aree pubbliche in posteggio isolato </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale", "Curatore fallimentare", "Erede o avente causa"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false",
                      visibility_altri_dati="visibility:visibility") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in relazione all'attività di commercio su aree pubbliche in posteggio isolato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Attività svolta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TipoAttivita" name="Parametri_TipoAttivita" style="width: 100%;" label="Attività svolta" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

{{ utils_suap.settore_merceologico(intestazione="", somministrazione="false", specializzazione_merceologica="false", visibility_intestazione="display:none", intestazione_ridotta="Settori merceologici", radio="no")}}

{{ immobili.immobile_toponomastica("Immobile", "collocato in", "Collocazione posteggio isolato") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          autorizzata con
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero autorizzazione
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Data autorizzazione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Autorizzazione" name="Parametri_Autorizzazione" style="width: 100%;" label="Numero autorizzazione">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Autorizzazione_Data" name="Parametri_Autorizzazione_Data" style="width: 100%;" label="Data autorizzazione" format="date">
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> COMUNICA </div>
</div>

<div id="Tassonomia_uniap_tipo3_var" name="Tassonomia_uniap_tipo3_var" label="TIpo istanza"></div>
<input id="Tassonomia_uniap_tipo3_var1" name="Tassonomia_uniap_tipo3_var" type="radio" value="1" dynamic_check="true" style="display: none;"/>
<div id="Tassonomia_uniap_att" name="Tassonomia_uniap_att" label="Tipo di attività"></div>
<input id="Tassonomia_uniap_att18" name="Tassonomia_uniap_att" type="radio" value="18" checked="checked" dynamic_check="true" style="display: none;"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Cedente">

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          il subingresso nell'attività a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Denominazione/Ragione sociale
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="AventeTitolo_Denominazione" name="AventeTitolo_Denominazione" style="width: 100%;" label="Denominazione/Ragione sociale" mandatory="true">
      </td>
      <td colspan="2" mandatory="true">
        {{ utils.tipologiaimpresa('AventeTitolo_TipologiaImpresa') }}
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">Sede legale</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:9%;">
        <p class="Labelcella">Provincia</p>
      </td>
      <td style="width:33%;">
        <p class="Labelcella">Comune</p>
      </td>
      <td style="width:33%;">
        <p class="Labelcella">Indirizzo</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Civico</p>
      </td>
      <td style="width:16%;">
        <p class="Labelcella">CAP</p>
      </td>
    </tr>
    <tr>
      <td mandatory="true">
        {{ utils.provincie("AventeTitolo_ProvinciaSede", "Provincia della sede legale") }}
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo_ComuneSede" name="AventeTitolo_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia(#AventeTitolo_ProvinciaSede.value(), 'AventeTitolo_ComuneSede')" mandatory="true"></select>
      </td>
      <td>
        <input class="" id="AventeTitolo_ViaSede" name="AventeTitolo_ViaSede" style="width:100%;" label="Indirizzo della sede legale" mandatory="true"/>
      </td>
      <td>
        <input class="" id="AventeTitolo_CivicoSede" name="AventeTitolo_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10" mandatory="true"/>
      </td>
      <td>
        <input class="" id="AventeTitolo_CAPSede" name="AventeTitolo_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Partita IVA
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="AventeTitolo_CFPI" name="AventeTitolo_CFPI" style="width:100%;" format="cfpiva" label="Codice fiscale" mandatory="true"/>
      </td>
      <td>
        <input class="" id="AventeTitolo_PI" name="AventeTitolo_PI" style="width:100%;" format="piva" label="Partita IVA" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          A far tempo dal giorno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_tipo3_var1_sub" name="Tassonomia_uniap_tipo3_var1_sub" label="A far tempo dal giorno" mandatory="true"></div>
        <input id="Tassonomia_uniap_tipo3_var1_sub1" name="Tassonomia_uniap_tipo3_var1_sub" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_tipo3_var1_sub1'>
        <p>
          avvio dell'attività contestuale
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_tipo3_var1_sub2" name="Tassonomia_uniap_tipo3_var1_sub" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_tipo3_var1_sub2'>
        <p>
          avvio dell'attività con decorrenza dal <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Parametri_Data_subingresso" name="Parametri_Data_subingresso" style="width: 100px;" label="Data subingresso" format="date" mandatory_enabled="#Tassonomia_uniap_tipo3_var1_sub2.checked()">
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_tipo3_var1_sub3" name="Tassonomia_uniap_tipo3_var1_sub" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for="Tassonomia_uniap_tipo3_var1_sub3">
        <p>
          reintestazione (senza inizio attività)
        </p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 38%;">
        <p class="Labelcella">
          A seguito di (da non compilare in caso di reintestazione)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Specificare altre cause
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Parametri_Motivo_subingresso" name="Parametri_Motivo_subingresso" style="width: 100%;" label="Motivo subingresso" mandatory_enabled="!#Tassonomia_uniap_tipo3_var1_sub3.checked()">
          <option value=""></option>
          <option value="affitto di azienda/ramo di azienda">affitto di azienda/ramo di azienda</option>
          <option value="cessazione di affitto di azienda">cessazione di affitto di azienda</option>
          <option value="compravendita">compravendita</option>
          <option value="donazione">donazione</option>
          <option value="fusione di azienda">fusione di azienda</option>
          <option value="rescissione anticipata">rescissione anticipata</option>
          <option value="scadenza contratto di affitto">scadenza contratto di affitto</option>
          <option value="successione mortis causa">successione mortis causa</option>
          <option value="successione per atto tra vivi">successione per atto tra vivi</option>
          <option value="altre cause">altre cause (specificare)</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Motivo_subingresso_Note" name="Parametri_Motivo_subingresso_Note" style="width: 100%;" label="Altre cause" mandatory_enabled="#Parametri_Motivo_subingresso.value() == 'altre cause'">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Registrazione atto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_tipo3_var1_sub_atto" name="Tassonomia_uniap_tipo3_var1_sub_atto" label="Registrazione atto" mandatory="true"></div>
        <input id="Tassonomia_uniap_tipo3_var1_sub_atto1" name="Tassonomia_uniap_tipo3_var1_sub_atto" type="radio" value="1"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_tipo3_var1_sub_atto1'>
        <p>
          l'atto di registrazione è in corso di registrazione, pertanto allega dichiarazione da parte del notaio
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_uniap_tipo3_var1_sub_atto2" name="Tassonomia_uniap_tipo3_var1_sub_atto" type="radio" value="2"/>
      </td>
      <td colspan="2"><label style="width:100%" for='Tassonomia_uniap_tipo3_var1_sub_atto2'>
        <p>
          l'atto di registrazione è stato registrato
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Numero atto di registrazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data atto di registrazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_uniap_tipo3_var1_sub_atto2.checked()">
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_Atto_registrazione" name="Parametri_Atto_registrazione" style="width: 100%;" label="Numero atto di registrazione">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Atto_registrazione_Data" name="Parametri_Atto_registrazione_Data" style="width: 100%;" label="Data atto di registrazione" format="date">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Indirizzo nuovo sito web (se diverso dal precedente) in caso di commercio elettronico
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Indirizzo_nuovo_sito_web" name="Parametri_Indirizzo_nuovo_sito_web" style="width: 100%;" label="Indirizzo nuovo sito web" enabled="#Tassonomia_uniap_att_cor3.checked()">
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Il sottoscritto, consapevole delle sanzioni penali previste dalla legge per le false dichiarazioni e attestazioni (articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e Codice Penale), sotto la propria responsabilità, </div>
  <div class="title-3"> DICHIARA </div>
</div>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che non sussistono nei propri confronti le cause di divieto, di decadenza o di sospensione previste dalla legge (articolo 67 del Decreto legislativo 06/09/2011, n. 159, “<i>Effetti delle misure di prevenzione previste dal Codice delle leggi antimafia e delle misure di prevenzione, nonché nuove disposizioni in materia di documentazione antimafia</i>”)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di impegnarsi a comunicare ogni variazione relativa a stati, fatti, condizioni e titolarità rispetto a quanto dichiarato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Comm_onorabilita" name="Tassonomia_Comm_onorabilita" label="Requisiti di onorabilità"></div>
        <input group="Tassonomia_Comm_onorabilita" id="Tassonomia_Comm_onorabilita1" name="Tassonomia_Comm_onorabilita1" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>    
      </td>
      <td><label style="width:100%" for='Tassonomia_Comm_onorabilita1'>
        <p>
          di essere in possesso dei requisiti di onorabilità previsti dalla legge
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Somm_onorabilita" name="Tassonomia_Somm_onorabilita" label="Requisiti di onorabilità"></div>
        <input group="Tassonomia_Somm_onorabilita" id="Tassonomia_Somm_onorabilita1" name="Tassonomia_Somm_onorabilita1" type="checkbox" value="SI" checked="checked"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Somm_onorabilita1'>
        <p>
          se prevista attività di somministrazione, di essere in possesso dei requisiti di onorabilità previsti dalla legge e di non trovarsi nelle condizioni previste dalla legge (articoli 11, 92 e 131 del TULPS, Regio Decreto 18/06/1931, n. 773)
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

{{utils_suap.uniap_requisiti_soggettivi_professionali_alimentari("#Tassonomia_uniap_set1.checked()", "#Tassonomia_uniap_set1.checked()", "Solo per il subingresso in attività di commercio e/o somministrazione di prodotti alimentari (SCIA UNICA):", "visibility:visibility")}}

<br>

{{ utils_suap.uniap_requisiti_soggettivi_morali("true", "da compilare in caso di subingresso nell'attività") }}

<br>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_ist" name="Tassonomia_uniap_ist" label="SCIA/SCIA unica" mandatory="true"></div>
        <input id="Tassonomia_uniap_ist6" name="Tassonomia_uniap_ist" type="radio" value="6" enabled="#Tassonomia_uniap_set2.checked()"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_ist6'>
        <p>
          Comunicazione
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist1" name="Tassonomia_uniap_ist" type="radio" value="1" dynamic_check="#Tassonomia_uniap_set1.checked()"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_ist1'>
        <p>
          SCIA UNICA (SCIA + altre segnalazioni, comunicazioni e notifiche):<br>
          Il/la sottoscritto/a presenta le segnalazioni e/o comunicazioni indicate nel quadro riepilogativo allegato.
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br>

<div class="container">
  <div class="paragraph text-justify"> <b>Attenzione</b>: qualora dai controlli successivi il contenuto delle dichiarazioni risulti non corrispondente al vero, oltre alle sanzioni penali, è prevista la decadenza dai benefici ottenuti sulla base delle dichiarazioni stesse (articolo 75 del Decreto del Presidente della Repubblica 28/12/2000, n. 445). </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<br>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}
     
     <br/>

<input dynamic_check="true" id="OnlySUAP" name="OnlySUAP" type="hidden" value="si"/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="UNIAP-DICH-NOT" name="UNIAP-DICH-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_tipo3_var1_sub_atto1.checked()" dynamic_check="#Tassonomia_uniap_tipo3_var1_sub_atto1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione da parte del notaio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-ALL-A" name="UNIAP-ALL-A" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_mor2.checked()" dynamic_check="#Tassonomia_uniap_req_mor2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte degli altri soci (Allegato A)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-ALL-B" name="UNIAP-ALL-B" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_alim_sog2.checked()" dynamic_check="#Tassonomia_uniap_req_alim_sog2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte del preposto (Allegato B)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align:top">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<div id="CheckAllegatiSCIAUnica" name="CheckAllegatiSCIAUnica" label="Selezionare almeno un allegato in 'ALTRE SEGNALAZIONI O COMUNICAZIONI PRESENTATE IN ALLEGATO ALLA SCIA'" mandatory="#Tassonomia_uniap_ist1.checked()"></div>
<input group="CheckAllegatiSCIAUnica" id="CheckAllegatiSCIAUnica1" name="CheckAllegatiSCIAUnica1" type="checkbox" value="SI" dynamic_check="#UNIAP_NOT_SAN_S.checked()" style="display: none;"/>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          ALTRE SEGNALAZIONI O COMUNICAZIONI PRESENTATE IN ALLEGATO ALLA SCIA
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-NOT-SAN-S" name="UNIAP-NOT-SAN-S" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_set1.checked()" dynamic_check="#Tassonomia_uniap_set1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          notifica sanitaria (articolo 6 del Regolamento Comunitario 29/04/2004, n. 852)<br>
          <span style="font-size: 70%;"><i>(sempre obbligatoria in caso di esercizio alimentare)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br>

{{ utils.salva()}}

<input type="hidden" dynamic_value="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
<input sub_urn="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cUNIAP-ALL-A" name="GLOBO_modulofiglio_cUNIAP-ALL-A" type="hidden" value="" obbligatorio="#UNIAP_ALL_A.checked() ? 'OBBLIGATORIO' : ''" firmare="'P7M_ELETTRONICA'"/>
<input id="GLOBO_modulofiglio_cUNIAP-ALL-B" name="GLOBO_modulofiglio_cUNIAP-ALL-B" type="hidden" value="" obbligatorio="#UNIAP_ALL_B.checked() ? 'OBBLIGATORIO' : ''" firmare="'P7M_ELETTRONICA'"/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cUNIAP-DICH-NOT" name="GLOBO_allegato_cUNIAP-DICH-NOT" obbligatorio="#UNIAP_DICH_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 
<input id="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" name="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" type="hidden" value="" obbligatorio="#UNIAP_NOT_SAN_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
